.default {
    display: block;
}

h1 {
    color: rgb(136, 0, 0);
}

/* Our custom checkboxes */
.custom {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 20px;
}

/* Hide the browser's ugly default checkbox */
.custom input {
    height: 0;
    width: 0;
}

/* Create a custom checkbox square shape */
.checkmark {
    position: absolute;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: rgb(134, 134, 134);
}

/* On mouse-over, add a grey background color */
.custom:hover .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.custom input:checked~.checkmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    display: none;
    content: "";
    position: absolute;
}

/* Show the checkmark when each checkbox has the :checked state */
.custom input:checked~.checkmark::after {
    display: block;
}

/* Style the checkmark/indicator */
.custom .checkmark:after {
    left: 8px;
    top: 4px;
    width: 5px;
    height: 11px;
    border: solid rgb(255, 255, 255);
    border-width: 0 3px 3px 0;
    transform: rotate(50deg);
}